.artistname {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
}
.attribution 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-decoration: none;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
        text-align: right;
	margin: 6px;
        text-indent: 0px;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
}

.centered
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-decoration: none;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
        text-align: center;
	margin: 6px;
        text-indent: 0px;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
}

.centeredbig
{
	font-family: Georgia, serif;
	font-size: 16px;
	color: black;
	text-decoration: none;
	font-style: normal;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
        text-align: center;
	margin: 6px;
        text-indent: 0px;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
}

 .centeredImage
    {
    text-align:center;
    margin-top:0px;
    margin-bottom:0px;
    padding:0px;
    }
.dkblue {
	font-family: Georgia, serif;
	font-size: 14px;
	color: black;
	text-decoration: none;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	margin: 0px;
        text-indent: 20px;
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.lyric {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: black;
	text-decoration: none;
	font-style: italic;
	line-height: 16px;
	font-weight: 300;
	font-variant: normal;
	text-transform: none;
	margin: 6px;
        text-indent: 0px;
        text-align: left;
	padding-left: 20px;
	padding-top: 0px;
	padding-right:6px;
	padding-bottom: 0px;
}
.quote {
	font-family: Times Roman, serif;
	font-size: 15px;
	color: black;
	text-decoration: none;
	font-style: italic;
	line-height: 18px;
	font-weight: 600;
	font-variant: normal;
	text-transform: none;
	margin: 6px;
        text-indent: 20px;
	padding-left: 20px;
	padding-top: 0px;
	padding-right:6px;
	padding-bottom: 0px;
}

.text {
        font-family: Georgia, serif;
	font-size: 15px;
	color: black;
	text-decoration: none;
	font-style: normal;
        text-indent: 20px;
	line-height: 19px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	margin-left: 15px;
        margin-top: 0px;
        margin-right: 15px;
        margin-bottom: 4px;
        text-align: justify;
}

.subhead {
        font-family: Georgia, serif;
	font-size: 16px;
	color: black;
	text-decoration: none;
	font-style: normal;
        text-indent: 0px;
	line-height: 19px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	margin-left: 0px;
        margin-top: 0px;
        margin-right: 15px;
        margin-bottom: 4px;
        text-align: justify;
}

.bigtext {
        font-family: Georgia, serif;
	font-size: 18px;
	color: black;
	text-decoration: none;
	font-style: normal;
        text-indent: 20px;
	line-height: 21px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	margin-left: 15px;
        margin-top: 0px;
        margin-right: 15px;
        margin-bottom: 4px;
        text-align: justify;
}

.indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: blue;
	text-decoration: none;
	margin: 20px;
	line-height: 18px;
}

.credit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
        text-decoration: none;
        margin-left: 30px;
        text-align: left;
        text-indent: none;
	line-height: 18px;
}
.discography {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
        text-indent: 0px;
        text-align: left;
	text-decoration: none;
        margin-left: 0px;
        margin-top: 4px;
        margin-right: 0px;
        margin-bottom: 4px;
}

.caption {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
        text-indent: 0px;
        text-align: center;
	text-decoration: none;
}
.web {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #336699;
	text-decoration: underline;
}
.botttominfo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
	text-decoration: none;
}
.date {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 5px;
}
.list {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
	margin: 30px;
	line-height: 18px;
	
}
 .firstcharacter { 
        font-size:40px;
        font-weight:bolder;
        color:#811619;
}

h2 {
font-size: 18px;
color: #000000;
font-weight: bold;
margin-left: 10px;
margin-top: 10px;
margin-bottom: 2px;
text-align: center;
} 

h3 {
font-family: Georgia, serif;
font-size: 21px;
color: #000000;
font-weight: bold;
margin-left: 10px;
margin-top: 10px;
text-align: center;
margin-bottom: 2px;
} 

h4 {
font-family: Georgia, serif;
font-size: 18px;
color: #000000;
font-weight: bold;
margin-left: 10px;
margin-top: 10px;
text-align: left;
margin-bottom: 2px;
} 

a:link {
	color: #336699;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #336699;
}
a:hover {
	text-decoration: underline;
 	color: #336699;
}
a:active {
	text-decoration: blink;
	color: #339999;
}
body {background-color:#723333}


